import { withInstall } from '/@/utils/index';
import menuSelect from './src/MenuSelect.vue';
import jumpMenu from './src/JumpMenu.vue';
export const MenuSelect = withInstall(menuSelect);
export const JumpMenu = withInstall(jumpMenu);
